Hermes 223 not loading, have details please help

Discussion in 'Wii - Hacking' started by theaussie2005, Apr 21, 2010.

  1. theaussie2005
    OP

    Newcomer theaussie2005 Newbie

    Joined:
    Apr 21, 2010
    Messages:
    4
    Country:
    United States
    I've modded 3 different Wii's successfully then I saw Monster Hunter 3 needs cios 223 38 merged 37, but i didn't see that option on hermes install v5 (I now know it's only on version 4), so when I installed hermes again I selected 38 as the base instead of 249.... then i chose 223 merged with 37. Whenever I choose cios 223 now to boot games the screen goes black as if 223 is broken. I think I may have screwed either 223 or 38 up. Is there a way to reinstall a normal 38 or fix this problem? Thanks a lot.
     
  2. rmbell

    Newcomer rmbell Advanced Member

    Joined:
    Dec 28, 2009
    Messages:
    63
    Country:
    Canada
    I believe you are supposed to pick 38 merged 57.
     
  3. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    You pick 38 merged 37 with IOS223 to install to, using IOS249 as the installer IOS.
     
  4. theaussie2005
    OP

    Newcomer theaussie2005 Newbie

    Joined:
    Apr 21, 2010
    Messages:
    4
    Country:
    United States
    Yeah well I accidentally chose ios 38 to install to rather than ios 249... and now ios 223 doesn't work. 222 works fine, so I'm thinking I need to restore ios 38 back to it's original setting or something to fix this... but I'm unsure.
     
  5. Taleweaver

    Member Taleweaver Storywriter

    Joined:
    Dec 23, 2009
    Messages:
    5,122
    Location:
    Belgium
    Country:
    Belgium
    Just a note: the installer IOS is only used for installation purposes. It isn't changed in any way, so restoring ios 38 won't be needed (and is very not advised).

    Hermes's cIOS installer can simply overwrite any already installed cIOS in that slot, regardless of the version (except maybe stubs...but that's not relevant here). So just run the installer for v4 again, and install what tattar8 mentioned. [​IMG]
     
  6. theaussie2005
    OP

    Newcomer theaussie2005 Newbie

    Joined:
    Apr 21, 2010
    Messages:
    4
    Country:
    United States
    Thanks, I thought about doing that and tried to with version 5, but I'll try overriding it again as if I were reinstalling hermes and post back when I have the time to do this. Thanks again.
     

Share This Page